Section: extra-phosh

Depends: evolution-data-server, feedbackd, folks, libgee, libhandy, libpurple, olm, sqlite

Depends (build): appstream-glib

Links: Changelog, Report issues

Issue 432

Library dependency without PKGDEP

0.3.0 (amd64/stable)

Also: 0.3.0 (arm64/stable) , 0.3.0 (loongson3/stable) , 0.3.0 (ppc64el/stable)

Depends: gdk-pixbuf, libphonenumber, libsecret, libsoup, pango

gdk-pixbuf 2.42.4 (amd64/stable)

  • libgdk_pixbuf-2.0.so.0

pango 1.48.4 (amd64/stable)

  • libpango-1.0.so.0
  • libpangocairo-1.0.so.0

libphonenumber 8.12.17-1 (amd64/stable)

  • libphonenumber.so.8

libsecret 0.20.4 (amd64/stable)

  • libsecret-1.so.0

libsoup 2.72.0 (amd64/stable)

  • libsoup-2.4.so.1